
/* common */
	body, button, input, select, textarea {
	    color: #555458;
	    font-family: 'PT Sans', sans-serif;
	    font-size: 16px;
	}
	body {
	    margin: 0;
	}
	.wrapper{
	    overflow: hidden;
	}
	a:-webkit-any-link {
	    color: #555458;
	    text-decoration: none;
	}
	a:hover{
	    color:#800000;
	}
	.sp_br{ display:none; }

	h1{
	    margin: 0 0 10px;
	    font-size: 24px;
	    text-align: center;
	    border:double pink 4px;
//	    box-shadow:rgba(247, 151, 136, 0.360784) 0px 0px 30px 4px inset;
//	    -webkit-box-shadow:rgba(247, 151, 136, 0.360784) 0px 0px 30px 4px;
//	    -moz-box-shadow:rgba(247, 151, 136, 0.360784) 0px 0px 30px 4px;

	}
	h2{
	    margin: 55px 40px 10px 0;
	    padding: 0 6px;
	    border-left: 10px pink solid;
	    border-bottom: 2px pink solid;
	    border-radius: 5px;
	}
	.h2_blue{
	    border-left: 10px #81D8D0 solid;
	    border-bottom: 2px #81D8D0 solid;
	}
	h3{
	    float: left;
	}
	
	.dummy{
	    clear: both;
	    display:block;
	    height:1px;
	    margin:0;
	}
	.site-content {
	    width: 100%;
	    margin: 0 auto;
	}
	.site-content .container {
	    margin-bottom: 40px;
	}
	.content-main {
	    margin: 15px auto;
	    width: 100%;
	}
	.text-center{
	    text-align: center;
	}
	.left{
	    float: left;
	}
	.hover-w:hover{opacity: 0.7;}

.bg-cover{
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-style{
    padding: 20px;
    width: auto;
}
.bg_01{
    background-image: url(../img/background/bg_01.png);
}
.bg_02{
    background-image: url(../img/background/bg_02.png);
}
.bg_03{
    background-image: url(../img/background/bg_03.png);
}
.bg_04{
    background-image: url(../img/background/bg_04.jpg);
}
.bg_05{
    background-image: url(../img/background/bg_05.png);
}
.bg_06{
    background-image: url(../img/background/bg_06.png);
}
/* header */
	.site-branding .container {
	    width: auto;
	    padding: 0 25px;
	    margin: 20px auto 0;
	}

	.site-branding .site-title {
	    font-size: 32px;
	    line-height: 36px;
	    font-weight: 700;
	    letter-spacing: 1px;
	}
	.site-branding .site-description {
	    font-size: 15px;
	    line-height: 18px;
	    color: #6d7987;
	    margin: 0;
	}
	.main-navigation {
	    border-bottom: 4px double #e1e1e1;
	    border-top: 4px double #e1e1e1;
	    clear: both;
	    display: block;
	    text-align: center;
	    width: auto;
	    margin:10px 0;
	}
	.main-navigation ul {
	    margin: 0;
	    padding: 0;
	}
	.main-navigation li {
	    display: inline-block;
	    position: relative;
	}
	.main-navigation a {
	    color: #333;
	    display: inline-block;
	    padding: 10px 20px;
	    position: relative;
	    text-decoration: none;
	    -webkit-transition: color 0.2s;
	    -moz-transition: color 0.2s;
	    transition: color 0.2s;
	}
	.main-navigation a:hover {
	    background-color: #fff7fa;
        color:#800000;
	}

	.site-info{
	    float: left;
	}
	.contact{
	    float: right;
	}
	.contact a{
	    text-decoration:underline;
	}
	.contact .form{
	    border: solid 1px #ddd;
	    text-align: center;
	    background-color: #fff7fa;
	}
	.contact .form:hover{
	    background-color: #ffdeea;
	}
/* footer */
	.footer {
	    margin:7px auto 10px;
	    border-top:1px solid #ddd;
	    border-bottom:1px solid #ddd;
	}
	.footer hr{
	    border:none;
	}
	.second-navigation{
	    margin: 0 auto;
	    width: 1200px;
	}
	.second-navigation ul{
	    float: left;
	    margin-right:15px;
	}
	.second-navigation p{
	    font-size: 16px;
	    margin: 0;
	}
	.second-navigation .bases{
	    float: left;
	    height:110px;
	    margin:16px 0;
	    padding:0 15px;
	    font-size: 13px;
	    line-height: initial;
	    border-left:solid 1px #ddd;
	}
	.second-navigation .footer-news{
	    float: left;
	    height: 110px;
	    width: 180px;
	    margin: 16px;
	    padding: 8px;
	    font-size: 13px;
	    line-height: initial;
	    background-color: #fff7fa;
	}
	.second-navigation .footer-news p , .link_text {
	    color: #fc5555;
	    text-decoration: underline;
	}
	.second-navigation .footer-news:hover{
	    background-color:#ffdeea;
	}
	#footer {
	    text-align:center;
	}

/* ページごとの設定 */

/* トップ */
.top-message01{
    text-align: center;
}
.top-message02{
    text-align: center;
    margin-top:20px;
    padding-top:20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.top-image-a{
    background-image:url(../img/icon/icon_09.png);
    background-repeat: repeat-x;
    background-size: contain;
    height:20px;
    width:100%;
}
.top-bunner{
    float: left;
    margin-right: 0.3%;
    width: 49.7%;
    height: auto;
}
#facebook{
    margin: 20px 20px 0 0;
    float: left;
}
#feed-zone{
    margin: 20px 20px 0 0;
    float: left;
    width:300px;
    height:440px;
    border:1px solid #ddd;
}
#feed-zone #feed-zone-title{
    text-align:center;
}
#feed-zone #blog-link{
    float:right;
    margin:20px;
}
#feed-zone a{
    margin-left:10px;
    color:#800000 !important;
    text-decoration:underline !important;
}

#gallery{
    margin: 20px 0 0 0;
    padding:20px;
    float: left;
    background-color: #fff7fa;
    border: solid 1px #EEEEEE;
    text-align: center;
}
#gallery p{
    margin: 0;
}
#gallery ul{
    padding: 10px 0;
}


/* コース */
.course-detail{
    margin: 15px;
    float: left;
}
.course-image{
   margin: 15px;
   float:left;
}
.page-link{
   margin:30px 0;
   text-align:center;
}
.page-link a{
   margin:0 10px;
   text-decoration:underline;
}

/* 講師 */
.teacher-detail{
    float: left;
    width: 50%;
}
.teacher-detail img{
    float: left;
    width: 20%;
    height: auto;
    margin-left: 10px;
}
.teacher-detail p{
    float: left;
    width: 70%;
    margin: 2px 3%;
    font-size: 12px;
    line-height: 18px;
}
.teacher-detail .lessonroom{
    font-size: 13px;
    color: #fc5555;
}
.teacher-detail .course{
    font-size: 13px;
    color: #fc5511;
}


/* レッスンルーム */
.lessonroom-img{
    float: left;
}
.lessonroom img{
    width: 300px;
    margin: 10px;
    border: solid 7px #eeeeee;
}
.caption{
    width: 300px;
    margin: -5px 10px 10px;
    padding: 0 7px;
    font-size: 14px;
}

/* アクセス */
.map{
    width: 500px;
    margin: 20px 0 0;
    float: left;
}
.address-title{
    width: 100%;
    margin: 60px 0 0 20px;
}
.address{
    width: 100%;
    margin-left: 20px;
}
.googlemap-link{
    text-decoration:underline;
    display:block;
    margin-top:10px;
}
.googlemap-link a{
    color:#800000;
}
/* 料金 */
.subtitle2{
    width:650px; padding:5px 10px; background-color:antiquewhite;
}
.price-text{
    border-top:solid 1px #ddd;
}
.price{ margin:15px;}
.price-title{
    width:100%;
    margin: 20px 0 5px;
}
.price-title span{
    color:pink;
}
.price-table{
    border: solid 1px #DDDDDD;
    text-align:center;
}
.price-table td{
    border: solid 1px #DDDDDD;
    width: 120px;
    background-color: #FFFFFF;
}
td.column{
    background-color: #FFDFDD;
}
td.row{
    background-color: #EEEEEE;
    width: 160px;
}

/* 体験 */
.a1{ 
    color:#800000 !important; 
    text-decoration:underline !important; 
}

/* キャンペーン */
.trial-link{
    width: 300px;
    height: 30px;
    padding: 10px 0;
    border: solid 1px #FC5555;
    background-color: #FC5555;
    font-size: 20px;
    margin: 0 auto;
}
.trial-link a{
    color: #FFFFFF;
}
.trial-link:hover{
    border: solid 1px #FC5555;
    background-color: #FFFFFF;
}
.trial-link:hover a{
    color: #FC5555;
}

/* スマホ */
@media only screen and (max-device-width: 600px) {
    .bg-style{margin:0; padding:0;}
    .pc_br{ display:none; }
    .sp_br{ display:block; }
    h2{ margin:55px 0 10px 0; }
    
    /* ヘッダー */
    .contact{ margin-top:10px; }
    .form{ padding:8px 0; margin-top:3px; corsor:pointer;}
    .site-branding{ margin:10px; }
    .site-branding .container{ width:94%; margin:15px 3% 0; padding:0; }
    .main-navigation a{ padding:10px; }
    
    /* フッター */
    .footer{ border-bottom:none; }
    .second-navigation{ width:94%; }
    .second-navigation ul{ float:none; }
    .second-navigation .footer-news{ float:none; height:auto; width:auto; text-align:center; margin:0; corsor:pointer; }
    .second-navigation .bases{ height:auto; float:none; border-left:none; border-top:solid 1px #ddd; padding-top:15px; }
    
    .footer-navigation {
        border-bottom: 4px double #e1e1e1;
        border-top: 4px double #e1e1e1;
        clear: both;
        display: block;
        text-align: center;
        width: auto;
        margin:10px 0;
    }
    .footer-navigation ul {
        margin: 0;
        padding: 0;
    }
    .footer-navigation li {
        display: inline-block;
        position: relative;
    }
    .footer-navigation a {
        color: #333;
        display: inline-block;
        padding: 10px;
        position: relative;
        text-decoration: none;
        -webkit-transition: color 0.2s;
        -moz-transition: color 0.2s;
        transition: color 0.2s;
    }
    .footer-navigation a:hover {
        background-color: #fff7fa;
    }
    
    
    /* ホーム */
    .top-message02{ margin-top:0; }
    .top-bunner{ width:100%; float:none; margin:0 0 5px 0; }
    .site-content .container{ padding:5px; }
    #top-img{ margin:0 0 5px 0; }
    #facebook{ width:100%; margin:0; }
    #feed-zone{ width:100%; height:auto; margin:15px 0 0 0; }
    #feed-zone-title{ margin:30px 0;}
    #feed dd{ margin-top:10px; }
    
    /* コース */
    .page-link a{display: block; text-align: left; margin-bottom: 7px;}
    
    /* 料金 */
    .price-table{ width:-webkit-fill-available; }
    
    /* 講師 */
    .teacher-detail{ width:100%; }
    
    /* アクセス */
    .map{ width:100%; }
    .address-title { width: 94%; margin: 20px 3% 0 3% ;}
    .address { width: 94%; margin: 3%; }
    
    /* 体験 */
    .input-text{ width:98%; }
    .input-textarea{ width:98%; }

}
